body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:center;} .wafxText  a{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{text-align:center;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{text-align:left;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
@media(min-width:1921px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h1.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h2.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h3.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h4.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h5.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c,.wafxText h6.waStyle-3735d14c-49bf-44e8-8928-29afccd29e9c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h1.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h2.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h3.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h4.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h5.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e,.wafxText h6.waStyle-bbd91c34-9e12-44c8-87ca-ff20137b9b7e{color:#000000;font-family:Arial;font-size:14px;;font-weight:0;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-position:center center;background-size:cover;position:absolute;z-index:50000;}
.comp_1{border:1px solid #033497;border-radius:3px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50055;}
.comp_1 .inner-box{border:1px solid #044ee3;border-radius:2px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Georgia';font-style:normal;font-weight:400;}
.comp_10{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_11{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_12{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_2{border:1px solid #033497;border-radius:3px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50040;}
.comp_2 .inner-box{border:1px solid #044ee3;border-radius:2px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Georgia';font-style:normal;font-weight:400;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:50105;}
.comp_4{background-position:center center;background-size:cover;position:absolute;z-index:50050;}
.comp_5{background-color:#ffffff;border:1px solid #000000;margin:-1px;position:absolute;z-index:50255;}
.comp_6{position:absolute;z-index:50520;}
.comp_7{background-color:#ffffff;border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;margin-bottom:-1px;margin-left:-1px;margin-right:-1px;margin-top:-1px;position:absolute;z-index:50270;}
.comp_8{position:absolute;z-index:50455;}
.comp_8 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50530;}
body{background-color:#3d3d3d;}
@media(max-width:768px){
.blockPage{transform:scale(0.325521) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (307.2vw - 1152px) / 2);width:calc(307.2vw - 30.72px);}
}
@media(min-width:768px){
.blockPage{transform:scale(0.666667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (150vw - 1152px) / 2);width:calc(150vw - 15px);}
}
@media(min-width:1024px){
.blockPage{transform:scale(0.888889) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:block;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (112.5vw - 1152px) / 2);width:calc(112.5vw - 11.25px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:none;}
.textShape_1152{display:block;}
.textShape_1440{display:none;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:block;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1440px){
.blockPage{transform:scale(1.25) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:block;}
.textShape_1920{display:none;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (80vw - 1152px) / 2);width:calc(80vw - 8px);}
}
@media(min-width:1921px){
.blockPage{transform:scale(1.66667) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2020-2018-01-17-1724_DxO1.jpg);height:673px;left:71px;top:105px;width:1010px;}
.comp_1{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:798px;width:20px;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_1 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_10{top:0px;}
.comp_11{top:2000px;}
.comp_12{top:4000px;}
.comp_2{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:20px;left:81px;top:793px;width:20px;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:1px;border-bottom-right-radius:1px;border-top-left-radius:1px;border-top-right-radius:1px;height:9px;left:1px;position:absolute;top:1px;width:18px;}
.comp_2 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_3{height:51px;left:0px;top:0.5px;width:1152px;}
.comp_3 .wafx-smt-txt-wrap{width:1142px;}
.comp_4{background-image:url(./wafx_res/Images/0-480-2017-02-07-0668_DxO_DxO.jpg);box-shadow:3px 3px 8px #000000;height:160px;left:71px;top:788px;width:160px;}
.comp_5{height:20px;left:75px;top:923px;width:150px;}
.comp_5 .wafx-smt-txt-wrap{width:150px;}
.comp_6{height:50px;left:1018px;top:2114px;width:63px;}
.comp_6 .wafx-img-picture{height:50px;left:3px;top:0px;width:57px;}
.comp_7{box-shadow:14px 14px 20px #000000;height:675px;left:70px;top:2179px;width:1012px;}
.comp_8{height:673px;left:71px;top:2180px;width:1010px;}
.comp_8 .wafx-carousel{padding-bottom:66.6337% !important;}
.comp_9{height:50px;left:0px;top:2000px;width:1152px;}
.comp_9 .wafx-smt-txt-wrap{width:1142px;}
.textShape_1024{display:none;}
.textShape_1152{display:none;}
.textShape_1440{display:none;}
.textShape_1920{display:block;}
.textShape_375{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-1152{display:none;}
.wafx-vis-1440{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (60vw - 1152px) / 2);width:calc(60vw - 6px);}
}

@media(max-width:385px){
.wafxCompFluid{
left:0px;
width:375px;
}
}
@media(max-width:768px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1024px){
.smt-para-wa-4{
margin:5px !important;align-self:center !important;
}
}
@media(min-width:1152px){
.smt-para-wa-4{
margin:5px !important;align-self:flex-start !important;
}
}
@media(min-width:1440px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1921px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-4-block-0{
color:#49c9cb;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:38px;
}
.smt-wa-4-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-6{
margin:0px !important;align-self:center !important;
}
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:14px;
}
.smt-wa-6-block-0 a{
color:#0000ff !important;font-weight:bold !important;text-decoration:none !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:24px;
}
.smt-wa-9-block-0 a{
color:#ffffff !important;font-weight:bold !important;text-decoration:none !important;}

.smt-wa-9-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

@media(max-width:768px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1024px){
.smt-para-wa-10{
margin:5px !important;align-self:center !important;
}
}
@media(min-width:1152px){
.smt-para-wa-10{
margin:5px !important;align-self:center !important;
}
}
@media(min-width:1440px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1921px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-10-block-0{
color:#49c9cb;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Times New Roman';font-size:38px;
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

